/*
Theme Name: travchild
Theme URI: http://hamotal.co.il/
Description: My first child theme, based on Twenty Fifteen
Author: Roee Yossef
Author URI: http://savvy.co.il
Template: trav
Version: 1.0.0
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentyfifteen
*/

@import url("../trav/style.css");
@import url('https://fonts.googleapis.com/css?family=Arimo');
@import url('https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre');

#page{
font-family: 'Arimo', sans-serif;

}
.widget-title span,
#tabs li.active span,
.section-heading span {
	border-right: 5px solid #99cc00;
	display:inline-block;
	padding:0 10px 1px 10px;
font-family: 'Arimo', sans-serif;
}
ol, ul { list-style:none; font-family: 'Arimo', sans-serif; }
.nav-menu .menu a {
	display:block;
	line-height:22px;
	position:relative;
	font-family: 'Arimo', sans-serif;
	font-size:14px;

}

.menu .menu-item-has-children ul a { padding-right:20px; text-align:right; direction:rtl; }
.title .page-title{
  font-family: 'Arimo', sans-serif;
   
}

.current{
	background-color:#1e73be;
	padding:5px;
	color:white;
}

.featured-single{
float:left;
padding-right:10px;
}

.author-box{
	display:none;
}

.relatedPosts
{
	display:none;
}

.single .post-meta{
	display:none;
}

img.wp-post-image {
	height:auto;
	max-width:80%;
}

.breadcrumbs {
	border-bottom:1px solid rgba(0, 0, 0, 0.09);
	margin:0;
	padding:15px 30px;
	display:none;
}

.nav-menu ul.menu li li:hover ul {
	border:0;
	padding:0;
	right:180px; /* match ul width */
	top:0px;
	
}

.top-bar .menu-item-has-children:after { border-top-color:rgba(255, 255, 255, 0.4); }
.top-bar .menu-item-has-children a:after { border-top-color:rgba(255, 255, 255, 0); }
.menu .menu-item-has-children ul a:after {
	top:16px;
	right:155px;
	border-color:transparent;
	border-left-color:rgba(0,0,0,.2);
}

.menu  > a:after {
	content:'';
	position:relative;
	top:10px;
	right:12px;
	margin-top:0px;
	height:0;
	width:0;
	border:4px solid transparent;
	border-top-color:rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.post-navigation  span {
	 font-family: 'Arimo', sans-serif;
}

.post-navigation a {
 font-family: 'Arimo', sans-serif;
}

#commentform #submit {
		 font-family: 'Arimo', sans-serif;
}

.top-nav {
		height:30px;
    background-color: #b9b9b9;

}

.top-nav .menu li:last-child a { border-right: 1px solid rgba(255,255,255,0.1); padding:4px; }
.post-cats a {
 font-family: 'Arimo', sans-serif;
}

.uppercase { text-transform:uppercase;  font-family: 'Arimo', sans-serif;}

.featured-thumbnail img {
	float:left;
	width:100%;
	height:auto;
	display:none;
}

.bclayout .content { border:0; border-right:1px solid #e3e3e3; background-color:white; }

h4{font-family: Arimo;}

.navigation {
	clear:both;
	
	display:none;
}

#tguvot{
display:none;
}